Jump to content
Changes to the Jaspersoft community edition download ×

upgrade 8.0.2 to 8.1.1


erika.chinchio

Recommended Posts

when i run js-upgrade-samedb-ce.bat i have this error_

BUILD FAILED
C:Jaspersoftjasperreports-server-cp-8.0.0buildomaticbinvalidation.xml:508: The following error occurred while executing this line:
C:Jaspersoftjasperreports-server-cp-8.0.0buildomaticbinvalidation.xml:377: The following error occurred while executing this line:
C:Jaspersoftjasperreports-server-cp-8.0.0buildomaticconf_sourcedbpostgresqldb.xml:54: The following error occurred while executing this line:
C:Jaspersoftjasperreports-server-cp-8.0.0buildomaticbinapp-server.xml:42: Unable to create javax script engine for javascript

 

can someone help me?

Link to comment
Share on other sites

  • Replies 2
  • Created
  • Last Reply

Top Posters In This Topic

Popular Days

Top Posters In This Topic


Thank you for posting to the Jaspersoft Community. Our team of experts has read your question and we are working to get you an answer as quickly as we can. If you have a Jaspersoft Professional Subscription plan, please visit https://support.tibco.com/s/ for direct access to our technical support teams offering guaranteed response times.

Link to comment
Share on other sites

Hello,

Could you please make sure you are using a compatible version of java i.e java 8 or java 11?

Please find the below-attached platform support guide for the JRS 8.1.1, refer to the section "Java Virtual Machines (JVM)":

https://docs.tibco.com/pub/js-jrs/8.1.1/doc/pdf/TIB_js-jrs_8.1.0_Platform-Support-Commercial-Edition.pdf?id=1

I hope this will help, please let us know how it goes for you. 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...